.metricas{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 30px;
    font-weight: 500;
    line-height: 1.2;
    color: #317eac;
    padding-bottom: 10px;
    margin-top: 40px;
    border-bottom: 1px solid #eee;
}

.article-abstract, .journal-description{
    text-align: justify;
    font-size: 17px;
}


.navbar-brand{
    height: 50px;
    padding: 0px 15px 5px 15px;
}

.navbar-brand-logo img{
    border-radius: 5px;
}

.col-md-10{
    text-align: justify;
}

.description{
    text-align: justify;
}

#custom-0{
    text-align: justify;
}

.author_guidelines{
    text-align: justify;
}

.copyright-notice{
    text-align: justify;
}

.list-group-item{
    text-align: justify;
}